/* Reset CSS Starts */

*,
*::before,
*::after {
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  margin: 0;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-family: "Poppins", sans-serif;
}

hr {
  margin: 1rem 0;
  color: inherit;
  backgroundb-color: currentColor;
  border: 0;
  opacity: 0.25;
}

hr:not([size]) {
  height: 1px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
li {
  margin: 0;
  padding: 0;
}

.d-flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

a {
  cursor: pointer !important;
  color: #274b76;
  text-decoration: none;
}

.text-center {
  text-align: center !important;
}

.font-800 {
  font-weight: 800;
}

.container {
  max-width: 1450px;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.btn {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
  color: #ffffff;
  background: #ed3237;
  border-radius: 31.5px;
  outline: none;
  border: none;
  padding: 10px 68px;
}

.section-heading {
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 56px;
  text-transform: uppercase;
  color: #ed3237;
}

.section-para {
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 20px;
  text-transform: capitalize;
  color: #000000;
  text-align: center;
}

.health-insurace-wrap {
  display: flex;
  flex-wrap: wrap;
  padding: 78px 0px;
}

.health-wrap {
  width: 33.33%;
  display: flex;
  justify-content: center;
  padding: 30px;
}
.health-block span {
  background: radial-gradient(
    50% 50% at 50% 50%,
    rgba(242, 242, 242, 0.69) 0%,
    rgba(242, 242, 242, 0) 100%
  );
  border: 1px solid #bdbdbd;
  filter: drop-shadow(4px 8px 10px rgba(0, 0, 0, 0.25));
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: #ffffff;
  width: 171px;
  height: 171px;
  margin: 0 auto;
  margin-bottom: 23px;
}

.health-block h6 {
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
  color: #555555;
}

.health-block span img {
  display: block;
}

.banner {
  background: url(../img/dgfg-2.jpg) top left no-repeat;
  background-size: cover;
  min-height:460px;
}

.logo-wrap {
  position: absolute;
  background: rgba(255, 255, 255, 0.5);
  min-width: 317px;
  padding-bottom: 30px;
  padding-top: 50px;
  text-align: center;
}

header .container{
    max-width:1070px !important;
  margin:0 auto !important;
}


.banner-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  max-width:1070px;
  margin:0 auto;
}

.banner-left {
  width: 60%;
}
.banner-right {
  width: 40%;
}

.banner-right-wrap {
  background: rgba(255, 255, 255, 0.5);
  padding: 60px 30px;
  text-align: center;
}

.banner-left-wrap h1 {
  font-style: normal;
  font-weight: 800;
  font-size: 64px;
  line-height: 66px;
  text-transform: uppercase;
  color: #ed3237;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.banner-left-wrap {
  max-width: 650px;
}

.book-appoint {
  background: #262626;
  border-radius: 22px;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  /* or 125% */
  color: #ffffff;
  padding: 0px 37px;
  margin-top: 34px;
  display: inline-block;
}

.banner-right-wrap .input-div input {
  background: #ffffff;
  border: 1px solid #dad9d9;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  text-transform: capitalize;
  color: #a5a5a5;
  width: 100%;
  padding: 13px;
  outline: none;
}

.banner-right-wrap h3 {
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 39px;
  color: #ed3237;
  text-transform: uppercase;
}

.banner-right-wrap h3 span {
  font-weight: 800;
  font-size: 32px;
  line-height: 39px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
}

.input-div {
  padding: 18px 0px;
}

.input-div .select-items div,
.select-selected {
  padding: 14px 16px !important;
  text-align: left;
  border: none;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  color: #a5a5a5 !important;
  margin-bottom: 0px;
}

.banner-right-wrap .btn {
  margin-top: 30px;
}

.banner-right-wrap form {
  margin-top: 30px;
}

.input-div .select-selected:after {
  position: absolute;
  content: "";
  top: 18px;
  right: 10px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-color: #ed3237 transparent transparent transparent;
}

.input-div .custom-select {
  margin-top: 0px;

  border: 1px solid #dad9d9;
}

.health-insurace-bg {
  padding: 75px 0px;
}

.section-head {
  text-align: center;
}

.consult-div {
  display: flex;
  justify-content: center;
}

.consult-div .btn {
  padding: 12px 43px;
}

.insurance-wrap {
  display: flex;
  flex-wrap: wrap;
  padding: 73px 0px;
}

.insurance-w {
  width: 25%;
  display: flex;
  justify-content: center;
  padding: 15px;
}

.health-insurance {
  padding: 73px 0px;
  background: #ecf6fd;
}

.insurance-block h6 {
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  align-items: center;
  text-align: center;
  color: #555555;
  margin-top: 10px;
}

.section-testimonial {
  background: url(../img/test-bg.png) top left no-repeat;
  background-size: cover;
  padding: 92px 0px;
}

.section-testimonial .section-para {
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 5px;
  align-items: center;
  text-transform: capitalize;
  color: #000000;
}

.test-block {
  display: flex;
  align-items: center;
  max-width: 617px;
}

.test-block span {
  width: 215px;
  height: 232px;
  background: url(../img/test-img-bg.png) top left no-repeat;
  background-size: cover;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.test-block span img {
  display: block;
}

.test-list {
  width: 65%;
}

.test-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.test-list ul li {
  padding: 12px 0px;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  align-items: center;
  text-transform: capitalize;
  position: relative;
  padding-left: 40px;
}

.test-list ul li::before {
  position: absolute;
  left: 0;
  top: 12px;
  content: "";
  background: url(../img/massege.svg) top left no-repeat;
  width: 29px;
  height: 27px;
}

.test-list {
  padding-left: 30px;
}
.test-list h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 5px;
  align-items: center;
  text-transform: capitalize;
  color: #ed3237;
  margin-top: 35px;
}

.test-wrap {
  padding-top: 50px;
}

.test-b2 {
  margin-left: auto;
  margin-top: -100px;
}
.test-b3 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}
.test-b5 {
  margin-left: auto;
  margin-top: -50px;
}

.section-testimonial .consult-div {
  margin-top: 90px;
  margin-bottom: 50px;
}

/* contact section */
.contact-section {
  padding: 129px 0px;
  background: #f7fcff;
}

.contact-wrap {
  display: flex;
  align-items: center;
}

.contact-wrap-left {
  width: 45%;
}

.contact-wrap-right {
  width: 55%;
}

.contact-form input {
  width: 100%;
  background: #ffffff;
  border: 1px solid #a5a5a5;
  font-weight: 400;
  font-size: 14px;
  line-height: 40px;
  text-transform: capitalize;
  color: #000000;
  margin: 25px 0px;
  padding: 5px 10px;
  outline: none;
}

.contact-form input::placeholder {
  color: #a5a5a5;
}

.select-selected {
  color: #000000;
}

.your-advice {
  display: flex;
  max-width: 1108px;
  margin: 0 auto;
  align-items: flwx-start;
  padding-top: 50px;
}

.your-advice-left {
  width: 45%;
}

.your-advice-right p {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
  color: #000000;
}

.your-advice-right .consult-div {
  justify-content: flex-start;
  margin-top: 50px;
}

.advice-bg {
  padding: 70px 0px;
}

.your-advice-right {
  width: 55%;
}

/* contact section */

.custom-select {
  position: relative;
  font-weight: 400;
  font-size: 14px;
}

.custom-select select {
  display: none;
  /*hide original SELECT element:*/
}

.select-selected {
  background-color: #ffffff;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 20px;
  right: 10px;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-color: #ed3237 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #ed3237 transparent;
  top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,
.select-selected {
  color: #a5a5a5;
  padding: 15px 16px;

  cursor: pointer;
  user-select: none;

  padding-left: 5px;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #ffffff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.custom-select {
  margin-top: 25px;
  border: 1px solid #a5a5a5;
}

.select-items {
  border: 1px solid #a5a5a5;
}

.form-btn-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}

.form-ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #ffffff;
  padding: 10px;
}

.form-ul li {
  font-weight: 400;
  font-size: 12px;
  line-height: 28px;
  text-align: left;
  text-transform: capitalize;
  color: #000000;
}

.footer-bg {
  background: #000000;
  height: 128px;
}

.footer-w {
  position: relative;
}

.whatsapp-link {
  position: absolute;
  top: 0;
  transform: translateY(-50%);
  right: 0;
}

.white-popup {
  position: relative;
  background: #F7FCFF;
  padding: 60px 117px;
  width: auto;
  max-width: 806px;
  margin: 20px auto;
  transition: 1s all;
}

.mfp-bg {
}

.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

/* overlay animate in */

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

/* overlay animate out */

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.4s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}



.contact-form .btn{
    margin-top:60px;
}




.home-againest .health-block span{
    width:116px;
    height:116px;
    margin-bottom:0px;
}

.home-againest{
    background: url(../img/bg-3.jpg) top left no-repeat;
  background-size: cover;
  background-position:center; 
  padding-bottom:0;
}

.home-againest .health-block h6{
    font-family: 'Poppins';
font-style: normal;
font-weight: 800;
font-size: 16px;
line-height: 56px;
color: #ED3237;

}
.home-againest .health-wrap{
    width:16.66%;
    padding:10px;
}



.plan-sec .insurance-w{
    width:33.33%;
}


@media only screen and (max-width: 1200px) {
  .test-b2 {
    margin-top: 0;
  }
  .test-b3 {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
  }
  .test-b4 {
    margin-left: auto;
  }
  .test-b5 {
    margin-left: 0;
    margin-top: 0;
  }
}

@media only screen and (max-width: 992px) {
  .banner-left {
    width: 100%;
  }
  .banner-right {
    width: 100%;
    margin-top: 50px;
  }
  .banner {
    padding-top: 260px;
  }
  .health-wrap {
    width: 50%;
  }
  .insurance-w {
    width: 50%;
  }
  .test-block {
    padding: 20px 0px;
  }
  .home-againest .health-wrap{
      width:33.33%;
  }
  .plan-sec .insurance-w{
      width:100%;
  }
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 640px) {
    
    .banner{
         background: url(../img/1.jpg) top left no-repeat;
  background-size: cover;
  background-position:center;
    }
  
  
  
  header .container{
      padding:0 !important;
      margin:0 !important;
  }
    
    .white-popup{padding:20px;}

.logo-wrap{width:100%;}
    
  .banner-left-wrap h1 {
    font-size: 34px;
    line-height: 46px;
  }
  .book-appoint {
    font-size: 17px;
  }

  .banner-right-wrap h3 {
    font-size: 30px;
  }
  .banner-right-wrap h3 span {
    font-size: 30px;
  }

  .btn {
    font-size: 20px;
    padding: 4px 68px;
  }

  .health-block h6 {
    font-size: 20px;
    line-height: 30px;
  }

  .section-heading {
    font-size: 30px;
    line-height: 40px;
  }
  .section-para {
    font-size: 25px;
  }

  .contact-wrap {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .contact-wrap-left {
    width: 100%;
    margin-top: 20px;
  }
  .test-list {
    width: 100%;
  }
  .test-block {
    padding: 50px 0px;
  }

  .contact-wrap-right {
    width: 100%;
  }

  .test-list {
    padding-left: 0;
  }
  .section-testimonial .section-para {
    font-size: 16px;
    line-height: 20px;
  }
  .whatsapp-link {
    width: 35%;
  }
  .your-advice-right p {
    font-size: 17px;
    line-height: 30px;
  }
  .consult-div .btn {
    padding: 0px 43px;
  }
  .health-insurace-bg {
    padding: 50px 0px;
  }
  
  .test-block span{
      background-size: contain;
  }
}

@media only screen and (max-width: 540px) {
    .home-againest .health-wrap{
        width:50%;
    }
  .health-wrap {
    width: 100%;
  }

  .insurance-w {
    width: 100%;
  }
  .your-advice {
    flex-wrap: wrap;
  }
  .your-advice-left {
    width: 100%;
  }

  .your-advice-right {
    width: 100%;
  }
  .your-advice-right p {
    text-align: center;
  }
  .your-advice-right .consult-div {
    justify-content: center;
  }
  .test-block {
    flex-wrap: wrap;
  }

  .contact-section {
    padding: 50px 0px;
  }
  .section-testimonial {
    padding: 50px 0px;
  }
  .advice-bg {
    padding: 50px 0px;
  }
}




